.contact_banner {
    width: 100%;
    height: 47vh;
    background-image: url("../images/contact_banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
}

.contact_banner h2 {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
    color: white;
    font-size: 4rem;
}

.contact_page {
    width: 100%;
    /* border: 1px solid; */
}

.contact_flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
}

.contact_box {
    width: 100%;
}

.contact_box h3 {
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 3rem;
}

form .box {
    width: 100%;
}

.box label {
    padding: 10px 0;
    font-size: 16px;
}

.box input {
    width: 100%;
    padding: 10px;
    border: 1px solid gray;
    border-radius: 10px;
    font-size: 13px;
}

.box textarea {
    width: 100%;
    border: 1px solid gray;
    border-radius: 10px;
    padding: 10px;
    font-size: 13px;
}

.form_btn {
    padding: 1.2rem 5rem;
    font-size: 13px;
    margin: 10px 0;
    border-radius: 10px;
    background-color: #e73c42;
    color: white;
}

.contact_address {
    padding-left: 4rem;
}

.contact_address h3 {
    text-align: center;
}

.contact_address p {
    /* text-align: center; */
    font-size: 15px;
}

.map_container {
    width: 100%;
    height: 300px;
    /* border: 1px solid red; */
    margin-top: 5rem;
}


/* media query start */
@media(max-width: 768px) {
    .contact_flex {
        grid-template-columns: repeat(1, 1fr);
    }
}